Hello Zach,

ZD> FXRuby doesn't necessarily appeal to all developers with it being GPL'd.
ZD> And to the late wxruby project lead Kevin Smith:

It's LGPL not GPL.
But yes LGPL has some problems.


-- 
 Best regards,                        emailto: scholz at scriptolutions dot com
 Lothar Scholz                        http://www.ruby-ide.com
 CTO Scriptolutions                   Ruby, PHP, Python IDE 's